﻿/*** THIS FILE SEPERATE TO ALLOW FOR DEFAULT IE STYLES LIKE LARGE BACKGROUND IMAGES, BUT STILL PREVENT LOAD ON PHONE    ***/

.lt-ie9 .mobilehdr {display:none;}

/* SLIDES EXAMPLE */
.lt-ie9 .slides .slide1 {background-image:url('/_sites/template/_media/img/banner1.jpg');}
.lt-ie9 .slides .slide2 {background-image:url('/_sites/template/_media/img/banner2.jpg');}
.lt-ie9 .slides .slide3 {background-image:url('/_sites/template/_media/img/banner3.jpg');}
.lt-ie9 .slides .slide4 {background-image:url('/_sites/template/_media/img/banner4.jpg');}
.lt-ie9 .slides .slide5 {background-image:url('/_sites/template/_media/img/banner5.jpg');}
.lt-ie9 .slides .slide6 {background-image:url('/_sites/template/_media/img/banner6.jpg');}
.lt-ie9 .slides .slide7 {background-image:url('/_sites/template/_media/img/banner7.jpg');}
.lt-ie9 .slides .slide8 {background-image:url('/_sites/template/_media/img/banner8.jpg');}
.lt-ie9 .slides .slide9 {background-image:url('/_sites/template/_media/img/banner9.jpg');}
.lt-ie9 .slides .slide10 {background-image:url('/_sites/template/_media/img/banner10.jpg');}
.lt-ie9 .slides .slide11 {background-image:url('/_sites/template/_media/img/banner11.jpg');}
.lt-ie9 .slides .slide12 {background-image:url('/tree-change/assets/img/community-banner-desktop.jpg');}
/* 0024329: J4625 | Mawson Green | banners */
.slides .slideNov1 {background-image:url('/_sites/template/_media/img/MG-Novbanners-banner-1.jpg');}
.slides .slideNov2 {background-image:url('/_sites/template/_media/img/MG-Novbanners-banner-2.jpg');}
.slides .slideNov3 {background-image:url('/_sites/template/_media/img/MG-Novbanners-banner-3.jpg');}
/*Slider buttons*/
.slides .slideNov1 a {
    top: 175px;
    left: 520px;
    width: 118px;
    height: 50px;
    color: transparent;
}
.slides .slideNov2 a {
    top: 149px;
    left: 518px;
    width: 178px;
    height: 50px;
    color: transparent;
}
.slides .slideNov3 a {
    top: 116px;
    left: 526px;
    width: 118px;
    height: 50px;
    color: transparent;
}
/* 0024329: J4625 | Mawson Green | banners */
    

.lt-ie9 .slides li a { background-image:url('/_sites/template/_media/img/banner-button.png'); position:absolute; top:363px; left:987px; width:271px; height:43px; z-index:1000 !important; display:block; }
/* BACKGROUNDS EXAMPLE */

.lt-ie9 .template_main .mainBG {background-image:url('/_sites/template/_media/img/news_events_BG.jpg');}
.lt-ie9 .page_news_default .mainBG, .page_contact_us .mainBG, .page_news_default_event_mawson_green .mainBG { background-image:url('/_sites/template/_media/img/banner4.jpg');}
.lt-ie9 .page_lifestyle .mainBG { background-image:url('/_sites/template/_media/img/life_at_MG_BG.jpg');}
.lt-ie9 .page_lifestyle_testimonials .mainBG { background-image:url('/_sites/template/_media/img/testimonials_BG.jpg');}
.lt-ie9 .page_location .mainBG {background-image:url('/_sites/template/_media/img/location_bg.jpg');}
.lt-ie9 .page_now_selling .mainBG {background-image:url('/_sites/template/_media/img/banner3.jpg');}
.lt-ie9 .page_land_for_sale .mainBG {background-image:url('/_sites/template/_media/img/masterplan_BG.jpg');}
.lt-ie9 .page_masterplan_stage_plans .mainBG {background-image:url('/_sites/template/_media/img/banner2.jpg');}
.lt-ie9 .page_about .mainBG {background-image:url('/_sites/template/_media/img/banner4.jpg');}
.lt-ie9 .page_home_and_land .mainBG {background-image:url('/_sites/template/_media/img/home_land_BG.jpg');}
.lt-ie9 .page_land_releases .mainBG {background-image:url('/_sites/template/_media/img/land_BG.jpg');}
.lt-ie9 .page_about_devine .mainBG {background-image:url('/_sites/template/_media/img/about_devine_BG.jpg');}
.lt-ie9 .page_contact_us .mainBG, .page_contact_us_thank_you .mainBG {background-image:url('/_sites/template/_media/img/contact_us_BG.jpg');}
.lt-ie9 .page_news_default .mainBG {background-image:url('/_sites/template/_media/img/news_events_BG.jpg');}



.lt-ie9 .slide_selector {width: 300px; text-align:right; }
.lt-ie9 .pretty_button .btn-arrow { line-height: 9px;  }

.lt-ie8 .form-horizontal .controls { margin-left: 0; }
.lt-ie8 .mainNav ul li:hover ul { top: 38px;}


